a {
  color: #333;
  text-decoration: none;
}
.search-layer-pop-checkbox-ul {margin-top: 0;}

.search-dd-content {text-align: left; margin: 0 auto;line-height: 50px;font-weight: bold;font-size: 18px; text-align: center;}


.total_record {font-family: 'ELAND_Choice_B'; color: #b7185f;}
/* ÃƒÂªÃ‚Â²Ã¢â€šÂ¬ÃƒÂ¬Ã†â€™Ã¢â‚¬Â°ÃƒÂ«Ã¢â‚¬Â¹Ã‚Â¨ css ÃƒÂ¬Ã¢â‚¬Â¹Ã…â€œÃƒÂ¬Ã…Â¾Ã¢â‚¬Ëœ */


/* ÃƒÂ«Ã‚Â Ã‹â€ ÃƒÂ¬Ã‚Â Ã‚Â´ÃƒÂ¬Ã¢â‚¬â€œÃ‚Â´ ÃƒÂ Ã…â€™Ã‚Â ÃƒÂ¬Ã¢â‚¬â€ Ã¢â‚¬Â¦ ÃƒÂ«Ã¢â‚¬Â Ã¢â‚¬Â ÃƒÂ¬Ã…Â¾Ã‚Â ÃƒÂ¬Ã‚Â Ã‚Â¸ */
.search-layer-pop-wrap {
  display: none;
}
.search-layer-pop-wrap.on {
  display: table;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 1000;
  width: 100%;
  height: 100%;
  table-layout: fixed;
  background-color: rgba(0, 0, 0, 0.5);
}
.search-layer-pop-table-cell {
  display: table-cell;
  padding-top: 120px;
  vertical-align: top;
}
.search-layer-pop {
  position: relative;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  background-color: #fff;
}
.search-layer-pop-tap-button {
  display: table;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
  table-layout: fixed;
  background-color: #0b0b0b;
}
.search-layer-pop-tap-button li {
  display: table-cell;
  width: 33.33%;
  line-height: 60px;
  border-right: 2px solid #4b4b4b;
  box-sizing: border-box;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  cursor: pointer;
  vertical-align: top;
}
.search-layer-pop-tap-button li:first-child {
  border-left: none;
}
.search-layer-pop-tap-button li:last-child {
  border-right: none;
}

.search-layer-pop-wrap[data-tap="1"]
  .search-layer-pop-tap-button
  li[data-tap="1"],
.search-layer-pop-wrap[data-tap="2"]
  .search-layer-pop-tap-button
  li[data-tap="2"],
.search-layer-pop-wrap[data-tap="3"]
  .search-layer-pop-tap-button
  li[data-tap="3"] {
  color: #0b0b0b;
  background-color: #fff;
}

.search-layer-pop-content {
  display: none;
  padding: 30px 20px;
}
.search-layer-pop-wrap[data-tap="1"] .search-layer-pop-content[data-tap="1"],
.search-layer-pop-wrap[data-tap="2"] .search-layer-pop-content[data-tap="2"],
.search-layer-pop-wrap[data-tap="3"] .search-layer-pop-content[data-tap="3"] {
  display: block;
}

.search-layer-pop-content h3 {
  margin: 0 0 20px;
  color: #4c4948;
  font-size: 20px;
}
.search-layer-pop-content h4 {
  margin: 0 0 10px;
  color: #4c4948;
  font-size: 18px;
}

.search-layer-pop-checkbox-table {
  display: table;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
  border-left: 1px solid #c9c9c9;
border-top: 1px solid #c9c9c9;
  table-layout: fixed;
}
.search-layer-pop-checkbox-table.marb30 {
  margin-bottom: 30px;
}
.search-layer-pop-checkbox-table li {
  display: inline-block;
  min-height: 51px;
  line-height: 50px;
  border-right: 1px solid #c9c9c9;
  border-bottom: 1px solid #c9c9c9;
  box-sizing: border-box;
  background-color: #f8f8f8;
  text-align: center;
  vertical-align: top;
width: 33.333333%;
}
.search-layer-pop-checkbox-table li input {
  display: none;
}
.search-layer-pop-checkbox-table li label {
 display: block; color: #999999; font-size: 14px; letter-spacing: -1.2px;
}
.search-layer-pop-checkbox-table li input:checked + label {
  background-color: #0b0b0b;
  color: #fff;
}

.search-layer-pop-checkbox-table2 {
  display: table;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
  border-top: 1px solid #c9c9c9;
  border-left: 1px solid #c9c9c9;
  table-layout: fixed;
}
.search-layer-pop-checkbox-table2 li {
  display: table-cell;
  min-height: 50px;
  line-height: 50px;
  border-right: 1px solid #c9c9c9;
  border-bottom: 1px solid #c9c9c9;
  box-sizing: border-box;
  background-color: #f8f8f8;
  text-align: center;
  vertical-align: top;
}
.search-layer-pop-checkbox-table2 li:nth-child(2) {
  width: 60px;
}
.search-layer-pop-checkbox-table2 li input {
  display: block;
  width: 100%;
  border: none;
  background: none;
  height: 50px;
  box-sizing: border-box;
  padding: 0 20px;
  text-align: center;
  font-size: 16px;
}
.search-layer-pop-checkbox-table2 li input:focus {
  outline: none;
}

.search-layer-pop-button-wrap {
  margin-top: 30px;
  text-align: center;
  font-size: 0;
}
.search-layer-pop-button-wrap button {
  padding: 10px 20px;
  border: 1px solid #c8c5c2;
  background-color: #fff;
  font-size: 16px;
}
.search-layer-pop-button-wrap button.submit {
  border: 1px solid #a8213e;
  background-color: #a8213e;
  color: #fff;
}
.search-layer-pop-button-wrap button:last-child {
  margin-left: 10px;
}

/* placeholder ÃƒÂ¬Ã†â€™Ã¢â‚¬Â°ÃƒÂ¬Ã†â€™Ã‚Â ÃƒÂ«Ã‚Â³Ã¢â€šÂ¬ÃƒÂªÃ‚Â²Ã‚Â½ */
/* Chrome/Opera/Safari */
.search-layer-pop-checkbox-table2 li input::-webkit-input-placeholder {
  color: #999;
  opacity: 0.8;
}
/* Firefox 19+ */
.search-layer-pop-checkbox-table2 li input::-moz-placeholder {
  color: #999;
  opacity: 0.8;
}
/* IE 10+ */
.search-layer-pop-checkbox-table2 li input:-ms-input-placeholder {
  color: #999;
  opacity: 0.8;
}
/* Firefox 18- */
.search-layer-pop-checkbox-table2 li input:-moz-placeholder {
  color: #999;
  opacity: 0.8;
}

/* ÃƒÂ«Ã¢â‚¬Â¹Ã‚Â¬ÃƒÂ«Ã‚Â Ã‚Â¥ ÃƒÂ«Ã¢â‚¬Â Ã¢â‚¬Â ÃƒÂ¬Ã…Â¾Ã‚Â ÃƒÂ¬Ã‚Â Ã‚Â¸ */

.ui-datepicker {
  background-color: #fff;
  border: 1px solid #ccc;
}

.ui-datepicker-inline.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all {
  width: 100%;
  padding: 40px 40px 10px;
  box-sizing: border-box;
  border: none;
  background-color: #f8f8f8;
}
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
  border: none;
  text-align: center;
  background-color: #ae1a3e;
}

/* ÃƒÂ«Ã¢â‚¬Â¹Ã‚Â¬ÃƒÂ«Ã‚Â Ã‚Â¥ ÃƒÂ¬Ã†â€™Ã‚Â ÃƒÂ«Ã¢â‚¬Â¹Ã‚Â¨*/
.ui-datepicker .ui-datepicker-header {
  position: relative;
  margin-bottom: 15px;
}

/* ÃƒÂ¬Ã†â€™Ã‚Â ÃƒÂ«Ã¢â‚¬Â¹Ã‚Â¨ ÃƒÂ«Ã‚Â²Ã¢â‚¬Å¾ÃƒÂ Ã…Â Ã‚Â¼ÃƒÂªÃ‚Â³Ã‚Â¼ ÃƒÂ Ã¢â‚¬Â¦Ã‚Â ÃƒÂ¬Ã…Â Ã‚Â¤ÃƒÂ Ã…Â Ã‚Â¸ wrap */
.ui-widget-header {
  border: none;
  background: none;
}

/* ÃƒÂ Ã‹Å“Ã¢â‚¬Å¾ÃƒÂ¬Ã…Â¾Ã‚Â¬ÃƒÂ«Ã¢â‚¬Â¹Ã‚Â¬ ÃƒÂ Ã¢â‚¬Â¦Ã‚Â ÃƒÂ¬Ã…Â Ã‚Â¤ÃƒÂ Ã…Â Ã‚Â¸ */
.ui-datepicker .ui-datepicker-title {
  font-size: 20px;
  text-align: center;
}

/* ÃƒÂ«Ã¢â‚¬Â¹Ã‚Â¤ÃƒÂ¬Ã‚Â Ã…â€™ÃƒÂ«Ã¢â‚¬Â¹Ã‚Â¬ ÃƒÂ«Ã‚Â²Ã¢â‚¬Å¾ÃƒÂ Ã…Â Ã‚Â¼ */
.ui-datepicker .ui-datepicker-next {
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
  font-size: 0;
}
.ui-datepicker .ui-datepicker-next:before {
  content: ">";
  font-size: 20px;
  font-weight: bold;
}
.ui-datepicker .ui-datepicker-next-hover {
  right: 0;
}
/* ÃƒÂ¬Ã‚Â Ã‚Â´ÃƒÂ¬Ã‚Â Ã¢â‚¬Å¾ÃƒÂ«Ã¢â‚¬Â¹Ã‚Â¬ ÃƒÂ«Ã‚Â²Ã¢â‚¬Å¾ÃƒÂ Ã…Â Ã‚Â¼ */
.ui-datepicker .ui-datepicker-prev {
  position: absolute;
  top: 0;
  left: 0;
  cursor: pointer;
  font-size: 0;
}
.ui-datepicker .ui-datepicker-prev:before {
  content: "<";
  font-size: 20px;
  font-weight: bold;
}
.ui-datepicker .ui-datepicker-prev-hover {
  left: 0;
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus,
.ui-button:hover,
.ui-button:focus {
  background: none;
  border: none;
}
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,
html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active {
  border: none;
  background: none;
  color: #333;
  font-weight: bold;
}

.ui-datepicker-calendar thead tr th:first-child {
  color: #702f75;
}
.ui-datepicker-calendar tbody tr td:first-child a {
  color: #702f75;
}
.ui-datepicker-calendar tbody tr td {
  text-align: center;
  cursor: pointer;
}
.ui-datepicker-calendar tbody tr td a {
  display: inline-block;
  text-align: center;
  width: 37px;
  height: 37px;
  line-height: 37px;
  padding: 0;
  border-radius: 50%;
  border: none;
  background: none;
  font-size: 16px;
}

.ui-widget-content .ui-state-highlight {
  background-color: none;
}
.ui-widget-content .ui-datepicker-calendar tbody tr td .ui-state-active {
  color: #fff;
  background-color: #ae1a3e;
}

.search-layer-pop-close {
  position: absolute;
  left: 100%;
  top: 0;
  width: 60px;
  height: 60px;
  border-left: 1px solid #4b4b4b;
  background-color: #0b0b0b;
  cursor: pointer;
}
.search-layer-pop-close:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 30px;
  height: 2px;
  margin: auto;
  background-color: #989898;
  transform: rotate(45deg);
}
.search-layer-pop-close:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 30px;
  height: 2px;
  margin: auto;
  background-color: #989898;
  transform: rotate(-45deg);
}

/* ÃƒÂªÃ‚Â²Ã¢â€šÂ¬ÃƒÂ¬Ã†â€™Ã¢â‚¬Â°ÃƒÂ«Ã¢â‚¬Â¹Ã‚Â¨ css ÃƒÂ«Ã‚Â Ã‚Â  */

.host-event-btn-wrap {
margin-top: 35px; width: 100%;
}
.host-event-btn-wrap_in {display: inline-block; float: right;}
.host-event-btn-wrap:after {
  content: "";
  display: block;
  clear: both;
}
.host-event-btn-wrap_in> span {font-family: 'ELAND_Choice_M';}
.host-event-btn-wrap a {
 display: inline-block;
 padding: 10px 20px;
 color: #0b0a0a;
 font-size: 0;
 float: left;
 position: relative;
}
/* 뷰타입 전환 버튼 */
.host-event-btn-wrap a#album:before {position: absolute;top: 0;right: 0;bottom: 0;left: 0;width: 28px;height: 28px;margin: auto;font-family: 'icomoon';color: #afafaf;content: '\e907';font-size: 28px; cursor: pointer;}
.host-event-btn-wrap a#list:before {position: absolute;top: 0;right: 0;bottom: 0;left: 0;width: 28px;height: 28px;margin: auto;font-family: 'icomoon';color: #afafaf;content: '\e908';font-size: 28px; cursor: pointer;}

.host-event-btn-wrap a#album.active:before{color: #000000;}
.host-event-btn-wrap a#list.active:before{color: #000000;}

/* ÃƒÂ Ã¢â‚¬â€œÃ¢â‚¬Â°ÃƒÂ¬Ã¢â‚¬Å¡Ã‚Â¬ ÃƒÂ«Ã‚Â¦Ã‚Â¬ÃƒÂ¬Ã…Â Ã‚Â¤ÃƒÂ Ã…Â Ã‚Â¸ */
.host-event-list-wrap {
  width: 100%;
  margin: 10px auto 0;
  padding-top: 20px;
  border-top: 2px solid #868686;
}
.host-event-list2-wrap {
  width: 100%;
  margin: 10px auto 0;
  padding-top: 20px;
  border-top: 2px solid #868686;
}
.host-event-list-wrap ul.host-event-list {
  margin: 0 -15px;
  padding: 0;
  list-style: none;}
.host-event-list-wrap ul.host-event-list:after {
  content: "";
  display: block;
  clear: both;
}
.host-event-list-wrap ul.host-event-list > li {
position: relative;
  width: 100%;
  padding: 35px 15px;
  box-sizing: border-box;
}
.host-event-list-wrap ul.host-event-list > li a {

display: block; transition: .3s; overflow: hidden; border-bottom: 1px solid #ccc; margin: 15px;
}

.host-event-list-wrap ul.host-event-list > li a:hover{
  transform: translateY(-20px);
  -webkit-transform: translateY(-20px);
　-moz-transform:translateY(-20px);
　-ms-transform:translateY(-20px);
　-o-transform:translateY(-20px);}
.event_cate_in {width: 80%; margin: 0 auto; margin-top: -20px; position: relative; margin-left: 20px;}
}

.event_list_top { width:30%;
  position: relative;
}
.event_figure {
  display: inline-block; overflow: hidden; width: 30%; float: left;
}
.event_figure:hover img{transform: scale(1.1)}
.event_figure img {
  width: 100%;
  vertical-align: top;
  transition:.2s;
}
.event_state {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  width: 80px;
  line-height: 30px;
  margin: 0 auto;
  background-color: #004195;
  color: #fff;
  text-align: center;
  font-size: 14px;
}
.event_state.wait {
  background-color: #00b8ff;
}
.event_state.end {
  background-color: #6c6c6c;
}

.event_cate {
  width: 100%;
  display: inline-block;
}
.event_cate span {
  font-size: 18px;
  display: inline-block;
  line-height: 35px;
  height: 35px;
  background-color: #000000;
  color: #fff;
  text-align: center;
  width: 29.77777777%;
  float: left;
}
.event_cate .show {

  background: #ea5503;
  color: #ffffff;
}

.event_cate_02 {position:relative;}
.event_cate .event_cate_02:before{position: absolute; right: 0; top: 50%; transform: translateY(-50%); display: block; content: ""; width: 1px; height: 11px; background: #878787;}

.event_cate .perf {
  background: #af1b3f;
  color: #ffffff;
}
.event_cate .edu {
  background: #321baf;
  color: #ffffff;
}

.event_list_bottom {padding: 20px 25px; clear: both;}
.event_list_bottom .subject {
 height: 40px; color: #121111; line-height: 22px; font-size: 20px; display: block; padding-bottom: 10px; font-weight: bold; letter-spacing: -0.5px;
}
.event_list_info {
  margin: 0;
  padding: 0;
  list-style: none;
}
.event_list_info li {
  line-height: 20px;
  font-size: 12px;
  color: #777;
}

.event_list_info li span {
  color: #000;
  font-weight: bold;
}

.event_list_info li:first-child {padding-bottom:13px;}
.event_list_info li:first-child span {color: #727171; font-size: 18px; text-overflow: ellipsis; letter-spacing: -.03em; white-space: nowrap; overflow: hidden; display: block;}
.event_list_info li:last-child span{font-size: 14px; font-weight: normal; color: #727171; }
.event-paginate {
  text-align: center;
}

  .list-table {width: 100%; table-layout: fixed; margin-bottom: 40px; box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%); height: 100%; display: table;}
  .list-table .event_list_top {width: 20%; display: block; display: table-cell; vertical-align: middle; padding-right:40px;}
  .list-table .event_list_top .event_figure{overflow: hidden; box-sizing: border-box; border: 1px solid #c8c5c2;}
  
  .list-info-table {padding-right: 40px; display: table-cell; }
  .list-info-table_in {width: 100%; border: 1px solid #bcbbbb; table-layout: fixed;}
  .list-info-table_in tr>td:first-child {font-size: 23px; color: #000000; font-family: 'ELAND_Choice_B'; padding-top: 17px; padding-bottom: 17px;}
  .list-info-table_in tr>td a {background:#f7f7f7; position: relative; font-size: 15px; text-align: left; border: 1px solid #000; height: 30px; padding: 0 14px; float: right; width: 120px; line-height: 30px; font-family: 'ELAND_Choice_M'; box-sizing: border-box;}
  .list-info-table_in tr>td a:before {font-size: 11px; line-height: 21px; position: absolute; right: 8px; font-weight: bold; top: 0; color: #000; content: '\e601'; bottom: 0; margin: auto; display: inline-block; width: auto; height: 21px; transition: all .3s ease; font-family: 'icomoon_slider';}
  .list-info-table_in th, .list-info-table_in th {background: #f2f2f2;}
  .list-info-table_in th, .list-info-table_in td {text-align: left; padding: 12px 17px; border-bottom: 1px solid #bcbbbb;}
  
 
  .event_list_cate {display: table; padding: 20px 0; width: 100%;}
  .event_list_cate span {font-size: 18px; display: inline-block; line-height: 35px; height: 35px; background-color: #000000; color: #fff; text-align: center; width: 7%; float: left;}
     
     .event_list_cate .show {background: #ea5503; color: #ffffff;}
   .event_list_cate .perf { background: #af1b3f;color: #ffffff;}
   .event_list_cate .edu {background: #321baf;color: #ffffff;}
     
     .event_list_cate .event_cate_02:before{position: absolute; right: 0; top: 50%; transform: translateY(-50%); display: block; content: ""; width: 1px; height: 11px; background: #878787;}

div.host-event-list-wrap {display:none;}
div.host-event-list-wrap.active {display:block;}
div.host-event-list2-wrap {display:none;}
div.host-event-list2-wrap.active  {display:block;}


@media (min-width: 1024px) {
a {
  color: #333;
  text-decoration: none;
}

.host-event-list-page {
  width: 100%;
  max-width: 1350px;
  margin: 0 auto;
}
.total_record {font-family: 'ELAND_Choice_B'; color: #b7185f;}
/* ÃƒÂªÃ‚Â²Ã¢â€šÂ¬ÃƒÂ¬Ã†â€™Ã¢â‚¬Â°ÃƒÂ«Ã¢â‚¬Â¹Ã‚Â¨ css ÃƒÂ¬Ã¢â‚¬Â¹Ã…â€œÃƒÂ¬Ã…Â¾Ã¢â‚¬Ëœ */


/* ÃƒÂ«Ã‚Â Ã‹â€ ÃƒÂ¬Ã‚Â Ã‚Â´ÃƒÂ¬Ã¢â‚¬â€œÃ‚Â´ ÃƒÂ Ã…â€™Ã‚Â ÃƒÂ¬Ã¢â‚¬â€ Ã¢â‚¬Â¦ ÃƒÂ«Ã¢â‚¬Â Ã¢â‚¬Â ÃƒÂ¬Ã…Â¾Ã‚Â ÃƒÂ¬Ã‚Â Ã‚Â¸ */
.search-layer-pop-wrap {
  display: none;
}
.search-layer-pop-wrap.on {
  display: table;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 1000;
  width: 100%;
  height: 100%;
  table-layout: fixed;
  background-color: rgba(0, 0, 0, 0.5);
}
.search-layer-pop-table-cell {
  display: table-cell;
  padding-top: 120px;
  vertical-align: top;
}
.search-layer-pop {
  position: relative;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  background-color: #fff;
}
.search-layer-pop-tap-button {
  display: table;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
  table-layout: fixed;
  background-color: #0b0b0b;
}
.search-layer-pop-tap-button li {
  display: table-cell;
  width: 33.33%;
  line-height: 60px;
  border-right: 2px solid #4b4b4b;
  box-sizing: border-box;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  cursor: pointer;
  vertical-align: top;
}
.search-layer-pop-tap-button li:first-child {
  border-left: none;
}
.search-layer-pop-tap-button li:last-child {
  border-right: none;
}

.search-layer-pop-wrap[data-tap="1"]
  .search-layer-pop-tap-button
  li[data-tap="1"],
.search-layer-pop-wrap[data-tap="2"]
  .search-layer-pop-tap-button
  li[data-tap="2"],
.search-layer-pop-wrap[data-tap="3"]
  .search-layer-pop-tap-button
  li[data-tap="3"] {
  color: #0b0b0b;
  background-color: #fff;
}

.search-layer-pop-content {
  display: none;
  padding: 60px;
}
.search-layer-pop-wrap[data-tap="1"] .search-layer-pop-content[data-tap="1"],
.search-layer-pop-wrap[data-tap="2"] .search-layer-pop-content[data-tap="2"],
.search-layer-pop-wrap[data-tap="3"] .search-layer-pop-content[data-tap="3"] {
  display: block;
}

.search-layer-pop-content h3 {
  margin: 0 0 20px;
  color: #4c4948;
  font-size: 20px;
}
.search-layer-pop-content h4 {
  margin: 0 0 10px;
  color: #4c4948;
  font-size: 18px;
}

.search-layer-pop-checkbox-table {
  display: table;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
  border-left: 1px solid #c9c9c9;
  table-layout: fixed;
}
.search-layer-pop-checkbox-table.marb30 {
  margin-bottom: 30px;
}
.search-layer-pop-checkbox-table li {
  display: table-cell;
  min-height: 51px;
  line-height: 50px;
  border-right: 1px solid #c9c9c9;
  border-bottom: 1px solid #c9c9c9;
  box-sizing: border-box;
  background-color: #f8f8f8;
  text-align: center;
  vertical-align: top;
}
.search-layer-pop-checkbox-table li input {
  display: none;
}
.search-layer-pop-checkbox-table li label {
  display: block;
  color: #999999;
  font-size: 16px;
  letter-spacing: -1px;
}
.search-layer-pop-checkbox-table li input:checked + label {
  background-color: #0b0b0b;
  color: #fff;
}

.search-layer-pop-checkbox-table2 {
  display: table;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
  border-top: 1px solid #c9c9c9;
  border-left: 1px solid #c9c9c9;
  table-layout: fixed;
}
.search-layer-pop-checkbox-table2 li {
  display: table-cell;
  min-height: 50px;
  line-height: 50px;
  border-right: 1px solid #c9c9c9;
  border-bottom: 1px solid #c9c9c9;
  box-sizing: border-box;
  background-color: #f8f8f8;
  text-align: center;
  vertical-align: top;
}
.search-layer-pop-checkbox-table2 li:nth-child(2) {
  width: 60px;
}
.search-layer-pop-checkbox-table2 li input {
  display: block;
  width: 100%;
  border: none;
  background: none;
  height: 50px;
  box-sizing: border-box;
  padding: 0 20px;
  text-align: center;
  font-size: 20px;
}
.search-layer-pop-checkbox-table2 li input:focus {
  outline: none;
}

.search-layer-pop-button-wrap {
  margin-top: 60px;
  text-align: center;
  font-size: 0;
}
.search-layer-pop-button-wrap button {
  padding: 10px 20px;
  border: 1px solid #c8c5c2;
  background-color: #fff;
  font-size: 16px;
}
.search-layer-pop-button-wrap button.submit {
  border: 1px solid #a8213e;
  background-color: #a8213e;
  color: #fff;
}
.search-layer-pop-button-wrap button:last-child {
  margin-left: 10px;
}

/* placeholder ÃƒÂ¬Ã†â€™Ã¢â‚¬Â°ÃƒÂ¬Ã†â€™Ã‚Â ÃƒÂ«Ã‚Â³Ã¢â€šÂ¬ÃƒÂªÃ‚Â²Ã‚Â½ */
/* Chrome/Opera/Safari */
.search-layer-pop-checkbox-table2 li input::-webkit-input-placeholder {
  color: #999;
  opacity: 0.8;
}
/* Firefox 19+ */
.search-layer-pop-checkbox-table2 li input::-moz-placeholder {
  color: #999;
  opacity: 0.8;
}
/* IE 10+ */
.search-layer-pop-checkbox-table2 li input:-ms-input-placeholder {
  color: #999;
  opacity: 0.8;
}
/* Firefox 18- */
.search-layer-pop-checkbox-table2 li input:-moz-placeholder {
  color: #999;
  opacity: 0.8;
}

/* ÃƒÂ«Ã¢â‚¬Â¹Ã‚Â¬ÃƒÂ«Ã‚Â Ã‚Â¥ ÃƒÂ«Ã¢â‚¬Â Ã¢â‚¬Â ÃƒÂ¬Ã…Â¾Ã‚Â ÃƒÂ¬Ã‚Â Ã‚Â¸ */

.ui-datepicker {
  background-color: #fff;
  border: 1px solid #ccc;
}

.ui-datepicker-inline.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all {
  width: 100%;
  padding: 40px 40px 10px;
  box-sizing: border-box;
  border: none;
  background-color: #f8f8f8;
}
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
  border: none;
  text-align: center;
  background-color: #ae1a3e;
}

/* ÃƒÂ«Ã¢â‚¬Â¹Ã‚Â¬ÃƒÂ«Ã‚Â Ã‚Â¥ ÃƒÂ¬Ã†â€™Ã‚Â ÃƒÂ«Ã¢â‚¬Â¹Ã‚Â¨*/
.ui-datepicker .ui-datepicker-header {
  position: relative;
  margin-bottom: 15px;
}

/* ÃƒÂ¬Ã†â€™Ã‚Â ÃƒÂ«Ã¢â‚¬Â¹Ã‚Â¨ ÃƒÂ«Ã‚Â²Ã¢â‚¬Å¾ÃƒÂ Ã…Â Ã‚Â¼ÃƒÂªÃ‚Â³Ã‚Â¼ ÃƒÂ Ã¢â‚¬Â¦Ã‚Â ÃƒÂ¬Ã…Â Ã‚Â¤ÃƒÂ Ã…Â Ã‚Â¸ wrap */
.ui-widget-header {
  border: none;
  background: none;
}

/* ÃƒÂ Ã‹Å“Ã¢â‚¬Å¾ÃƒÂ¬Ã…Â¾Ã‚Â¬ÃƒÂ«Ã¢â‚¬Â¹Ã‚Â¬ ÃƒÂ Ã¢â‚¬Â¦Ã‚Â ÃƒÂ¬Ã…Â Ã‚Â¤ÃƒÂ Ã…Â Ã‚Â¸ */
.ui-datepicker .ui-datepicker-title {
  font-size: 20px;
  text-align: center;
}

/* ÃƒÂ«Ã¢â‚¬Â¹Ã‚Â¤ÃƒÂ¬Ã‚Â Ã…â€™ÃƒÂ«Ã¢â‚¬Â¹Ã‚Â¬ ÃƒÂ«Ã‚Â²Ã¢â‚¬Å¾ÃƒÂ Ã…Â Ã‚Â¼ */
.ui-datepicker .ui-datepicker-next {
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
  font-size: 0;
}
.ui-datepicker .ui-datepicker-next:before {
  content: ">";
  font-size: 20px;
  font-weight: bold;
}
.ui-datepicker .ui-datepicker-next-hover {
  right: 0;
}
/* ÃƒÂ¬Ã‚Â Ã‚Â´ÃƒÂ¬Ã‚Â Ã¢â‚¬Å¾ÃƒÂ«Ã¢â‚¬Â¹Ã‚Â¬ ÃƒÂ«Ã‚Â²Ã¢â‚¬Å¾ÃƒÂ Ã…Â Ã‚Â¼ */
.ui-datepicker .ui-datepicker-prev {
  position: absolute;
  top: 0;
  left: 0;
  cursor: pointer;
  font-size: 0;
}
.ui-datepicker .ui-datepicker-prev:before {
  content: "<";
  font-size: 20px;
  font-weight: bold;
}
.ui-datepicker .ui-datepicker-prev-hover {
  left: 0;
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus,
.ui-button:hover,
.ui-button:focus {
  background: none;
  border: none;
}
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,
html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active {
  border: none;
  background: none;
  color: #333;
  font-weight: bold;
}

.ui-datepicker-calendar thead tr th:first-child {
  color: #702f75;
}
.ui-datepicker-calendar tbody tr td:first-child a {
  color: #702f75;
}
.ui-datepicker-calendar tbody tr td {
  text-align: center;
  cursor: pointer;
}
.ui-datepicker-calendar tbody tr td a {
  display: inline-block;
  text-align: center;
  width: 37px;
  height: 37px;
  line-height: 37px;
  padding: 0;
  border-radius: 50%;
  border: none;
  background: none;
  font-size: 16px;
}

.ui-widget-content .ui-state-highlight {
  background-color: none;
}
.ui-widget-content .ui-datepicker-calendar tbody tr td .ui-state-active {
  color: #fff;
  background-color: #ae1a3e;
}

.search-layer-pop-close {
  position: absolute;
  left: 100%;
  top: 0;
  width: 60px;
  height: 60px;
  border-left: 1px solid #4b4b4b;
  background-color: #0b0b0b;
  cursor: pointer;
}
.search-layer-pop-close:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 30px;
  height: 2px;
  margin: auto;
  background-color: #989898;
  transform: rotate(45deg);
}
.search-layer-pop-close:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 30px;
  height: 2px;
  margin: auto;
  background-color: #989898;
  transform: rotate(-45deg);
}

/* ÃƒÂªÃ‚Â²Ã¢â€šÂ¬ÃƒÂ¬Ã†â€™Ã¢â‚¬Â°ÃƒÂ«Ã¢â‚¬Â¹Ã‚Â¨ css ÃƒÂ«Ã‚Â Ã‚Â  */

.host-event-btn-wrap {
margin-top: 35px; width: 100%;
}
.host-event-btn-wrap_in {display: inline-block; float: right;}
.host-event-btn-wrap:after {
  content: "";
  display: block;
  clear: both;
}
.host-event-btn-wrap_in> span {font-family: 'ELAND_Choice_M';}
.host-event-btn-wrap a {
 display: inline-block;
 padding: 10px 20px;
 color: #0b0a0a;
 font-size: 0;
 float: left;
 position: relative;
}
/* 뷰타입 전환 버튼 */
.host-event-btn-wrap a#album:before {position: absolute;top: 0;right: 0;bottom: 0;left: 0;width: 28px;height: 28px;margin: auto;font-family: 'icomoon';color: #afafaf;content: '\e907';font-size: 28px; cursor: pointer;}
.host-event-btn-wrap a#list:before {position: absolute;top: 0;right: 0;bottom: 0;left: 0;width: 28px;height: 28px;margin: auto;font-family: 'icomoon';color: #afafaf;content: '\e908';font-size: 28px; cursor: pointer;}

.host-event-btn-wrap a#album.active:before{color: #000000;}
.host-event-btn-wrap a#list.active:before{color: #000000;}

/* ÃƒÂ Ã¢â‚¬â€œÃ¢â‚¬Â°ÃƒÂ¬Ã¢â‚¬Å¡Ã‚Â¬ ÃƒÂ«Ã‚Â¦Ã‚Â¬ÃƒÂ¬Ã…Â Ã‚Â¤ÃƒÂ Ã…Â Ã‚Â¸ */
.host-event-list-wrap {
  width: 100%;
  margin: 10px auto 0;
  padding-top: 20px;
  border-top: 2px solid #868686;
}
.host-event-list2-wrap {
  width: 100%;
  margin: 10px auto 0;
  padding-top: 20px;
  border-top: 2px solid #868686;
}
.host-event-list-wrap ul.host-event-list {
  margin: 0 -15px;
  padding: 0;
  list-style: none;}
.host-event-list-wrap ul.host-event-list:after {
  content: "";
  display: block;
  clear: both;
}
.host-event-list-wrap ul.host-event-list > li {
  float: left;
  width: 25%;
  padding: 35px 15px;
  box-sizing: border-box;
}
.host-event-list-wrap ul.host-event-list > li a {
  display: block; transition: .3s; overflow: hidden; box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);}
}

.host-event-list-wrap ul.host-event-list > li a:hover{
  transform: translateY(-20px);
  -webkit-transform: translateY(-20px);
　-moz-transform:translateY(-20px);
　-ms-transform:translateY(-20px);
　-o-transform:translateY(-20px);}
.event_cate_in {width: 80%; margin: 0 auto; margin-top: -20px; position: relative; margin-left: 20px;}
}

.event_list_top {
  position: relative;
}
.event_figure {
  display: block;
width:100%;
  overflow:hidden;
}
.event_figure:hover img{transform: scale(1.1)}
.event_figure img {
  width: 100%;
  vertical-align: top;
  transition:.2s;
}
.event_state {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  width: 80px;
  line-height: 30px;
  margin: 0 auto;
  background-color: #004195;
  color: #fff;
  text-align: center;
  font-size: 14px;
}
.event_state.wait {
  background-color: #00b8ff;
}
.event_state.end {
  background-color: #6c6c6c;
}

.event_cate {
  width: 100%;
  display: inline-block;
}
.event_cate span {
  font-size: 18px;
  display: inline-block;
  line-height: 35px;
  height: 35px;
  background-color: #000000;
  color: #fff;
  text-align: center;
  width: 29.77777777%;
  float: left;
}
.event_cate .show {

  background: #ea5503;
  color: #ffffff;
}

.event_cate_02 {position:relative;}
.event_cate .event_cate_02:before{position: absolute; right: 0; top: 50%; transform: translateY(-50%); display: block; content: ""; width: 1px; height: 11px; background: #878787;}

.event_cate .perf {
  background: #af1b3f;
  color: #ffffff;
}
.event_cate .edu {
  background: #321baf;
  color: #ffffff;
}

.event_list_bottom {padding: 20px 25px; clear: both;}
.event_list_bottom .subject {
 height: 40px; color: #121111; line-height: 22px; font-size: 20px; display: block; padding-bottom: 10px; font-weight: bold; letter-spacing: -0.5px;
}
.event_list_info {
  margin: 0;
  padding: 0;
  list-style: none;
}
.event_list_info li {
  line-height: 20px;
  font-size: 12px;
  color: #777;
}

.event_list_info li span {
  color: #000;
  font-weight: bold;
}

.event_list_info li:first-child {padding-bottom:13px;}
.event_list_info li:first-child span {color: #727171; font-size: 18px; text-overflow: ellipsis; letter-spacing: -.03em; white-space: nowrap; overflow: hidden; display: block;}
.event_list_info li:last-child span{font-size: 14px; font-weight: normal; color: #727171; }
.event-paginate {
  text-align: center;
}

  .list-table {width: 100%; table-layout: fixed; margin-bottom: 40px; box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%); height: 100%; display: table;}
  .list-table .event_list_top {width: 20%; display: block; display: table-cell; vertical-align: middle; padding-right:40px;}
  .list-table .event_list_top .event_figure{overflow: hidden; box-sizing: border-box; border: 1px solid #c8c5c2;}
  
  .list-info-table {padding-right: 40px; display: table-cell; }
  .list-info-table_in {width: 100%; border: 1px solid #bcbbbb; table-layout: fixed;}
  .list-info-table_in tr>td:first-child {font-size: 23px; color: #000000; font-family: 'ELAND_Choice_B'; padding-top: 17px; padding-bottom: 17px;}
  .list-info-table_in tr>td a {background:#f7f7f7; position: relative; font-size: 15px; text-align: left; border: 1px solid #000; height: 30px; padding: 0 14px; float: right; width: 120px; line-height: 30px; font-family: 'ELAND_Choice_M'; box-sizing: border-box;}
  .list-info-table_in tr>td a:before {font-size: 11px; line-height: 21px; position: absolute; right: 8px; font-weight: bold; top: 0; color: #000; content: '\e601'; bottom: 0; margin: auto; display: inline-block; width: auto; height: 21px; transition: all .3s ease; font-family: 'icomoon_slider';}
  .list-info-table_in th, .list-info-table_in th {background: #f2f2f2;}
  .list-info-table_in th, .list-info-table_in td {text-align: left; padding: 12px 17px; border-bottom: 1px solid #bcbbbb;}
  
 
  .event_list_cate {display: table; padding: 20px 0; width: 100%;}
  .event_list_cate span {font-size: 18px; display: inline-block; line-height: 35px; height: 35px; background-color: #000000; color: #fff; text-align: center; width: 7%; float: left;}
     
     .event_list_cate .show {background: #ea5503; color: #ffffff;}
   .event_list_cate .perf { background: #af1b3f;color: #ffffff;}
   .event_list_cate .edu {background: #321baf;color: #ffffff;}
     
     .event_list_cate .event_cate_02:before{position: absolute; right: 0; top: 50%; transform: translateY(-50%); display: block; content: ""; width: 1px; height: 11px; background: #878787;}

div.host-event-list-wrap {display:none;}
div.host-event-list-wrap.active {display:block;}
div.host-event-list2-wrap {display:none;}
div.host-event-list2-wrap.active  {display:block;}
}

@media (max-width: 768px) {
.event_figure {display: inline-block; overflow: hidden; width: 30%; float: left;}
}

